.is-loading {
    cursor: progress;
}

.fb-buttons {
    margin-bottom: 1em;
}

.fb-buttons .button {
    margin-right: .5em;
}

span.fb-buttons .button:last-child {
    margin-right: 0;
}

table.fb-list tbody tr td, table.fb-list thead tr th, table.fb-list tfoot tr th {
    padding: .5em;
}

.fb-preview-table thead th {
    transition: opacity 1s;
    overflow: hidden;
    white-space: nowrap;
}

.fb-list-container {
    width: 600px;
    display: inline-block;
    vertical-align: top;
}

.fb-list-container:not(:last-child) {
    padding-right: 1em;
    padding-bottom: 1.5em;
}

.fb-table-list-container {
    box-sizing: border-box;
    width: 50%;
}

.fb-form-list-container {
    box-sizing: border-box;
    width: 33.33%;
}

h1.fb-float {
    position: absolute;
    margin: 0;
}

.fb-list-select {
    float: right;
}

.fb-table-list td:nth-child(2), .fb-table-list th:nth-child(4), .fb-table-list th:nth-child(5), .fb-table-icons {
    text-align: center;
}

.fb-save-table {
    display: none;
}

table.fb-list tfoot tr th {
    border-top: none;
}

.fb-table-list th:nth-child(2) {
    width: 10%;
}

.fb-table-list th:nth-child(3) {
    width: 20%;
}

.fb-table-list th:nth-child(5) {
    width: 10% !important;
}

.fb-field-list th:nth-child(1) {
    width: 35%;
}

.fb-field-list th:nth-child(2) {
    width: 35%;
}

.fb-field-list th:nth-child(3) {
    width: 10%;
}

.fb-field-list th:nth-child(4), .fb-field-list th:nth-child(t) {
    width: 10%;
}

.fb-field-list td:nth-child(4), .fb-field-list td:nth-child(5) {
    text-align: center;
}

.fb-filter-list th:nth-child(2) {
    width: 15%;
}

.fb-filter-list td:nth-child(2) {
    text-align: center;
}

.fb-field-enabled-all {
    display: inline-block;
    vertical-align: text-top;
    margin-left: .5em;
}

.fb-label-input, .fb-column-search {
    box-sizing: border-box;
    width: 100%;
}

table.dataTable thead tr th, .dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: none !important;
}

.fb-mapping-list thead th:nth-child(5) {
    width: 5%;
}

.fb-form-list th:nth-child(1) {
    width: 20%;
}
.fb-form-list th:nth-child(2) {
    width: 7%;
}
.fb-form-list th:nth-child(3) {
    width: 25%;
}
.fb-form-list th:nth-child(4) {
    width: 5%;
}

.fb-form-list th:nth-child(5) {
    width: 15%;
}

.fb-form-list th.fb-form-list-groups {
    width: 20%;
}
.fb-form-list th.fb-form-list-delete {
    width: 5%;
}

.fb-form-list td:nth-child(2), .fb-form-list td:nth-child(4), .fb-form-list td.fb-form-list-delete {
    text-align: center;
}

.fb-calculation-list th:nth-child(2) {
    width: 20%;
}

.fb-calculation-list td:nth-child(2) {
    text-align: center;
}

.fb-form-container .fb-buttons, .fb-module-container .fb-buttons {
    text-align: right;
}

.fb-complexity {
    box-sizing: border-box;
    position: fixed;
    margin-left: 18px;
    width: 175px;
    height: 175px;
    padding: 30px 0;

    border-radius: 100px;
    border: 12px solid #CEDBEB;
    background: #6F98CD;

    text-align: center;
    color: #FFF;
}

.fb-complexity-container {
    padding-top: 10px;
    font-size: 3.5em;
    line-height: 1em;
}

.fb-complexity-title {
    font-size: 17px;
    margin-bottom: 0;
}

.fb-module-list-2 th:nth-child(3), .fb-module-list-2 th:nth-child(4) {
    width: 10%;
}

.fb-module-list-2 td:nth-child(3), .fb-module-list-2 td:nth-child(4) {
    text-align: center;
}

.fb-module-list th:nth-child(2) {
    width: 20%;
}

.fb-module-list td:nth-child(2) {
    text-align: center;
}

.fb-module-list th:nth-child(3) {
    width: 15%;
}

.fb-module-list td:nth-child(3) {
    text-align: center;
}

.fb-module-field-list th:nth-child(1) {
    width: 20%;
}

@media (max-width: 1550px) {
    .fb-module-field-list th:nth-child(2) {
        width: 27.5%;
    }

    .fb-module-field-list th:nth-child(3) {
        width: 27.5%;
    }

    .fb-module-field-list th:nth-child(4) {
        width: 25%;
    }
}

@media (min-width: 1551px) {
    .fb-module-field-list th:nth-child(2) {
        width: 30%;
    }

    .fb-module-field-list th:nth-child(3) {
        width: 30%;
    }

    .fb-module-field-list th:nth-child(4) {
        width: 20%;
    }
}

.fb-module-field-list td:nth-child(4) {
    text-align: center;
}

.fb-element-list th:nth-child(2) {
    width: 70%;
}

.fb-element-list td:nth-child(2) {
    width: 20%;
    text-align: center;
}

.fb-element-list th:nth-child(3), .fb-element-list th:nth-child(4) {
    width: 10%;
}

.fb-element-list td:nth-child(3), .fb-element-list td:nth-child(4) {
    text-align: center;
}

.fb-clause-list td:nth-child(3) {
    text-align: center;
}

.fb-modal {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    background: hsla(0, 0%, 0%, 0.25);
}

.fb-modal .fb-popup {
    width: 325px;
    box-shadow: 0 0 6px 2px hsl(0, 0%, 60%);
    background: #FFF;
    margin: 0 auto;
    margin-top: 325px;
    border-radius: 4px;
    overflow: hidden;
}

.fb-modal .fb-popup-head {
    background: #CEDBEB;
    font-weight: bold;
    padding: .5em;
    font-size: 1.5em;
}

.fb-modal .fb-popup-body {
    padding: 1em;
}

.fb-popup-body div {
    margin-bottom: .5em;
}

.fb-popup input, .fb-popup textarea {
    font-size: 14px !important;
    font-family: Arial;
}

.fb-popup textarea {
    vertical-align: top;
    width: 20em;
    height: 4em;
    resize: none;
    margin-bottom: 0;
}

textarea.fb-sql {
    font-family: Consolas;
    font-size: 14px;
    width: 100%;
    height: 8em;
    resize: none;
}

.fb-popup-close {
    float: right;
    cursor: pointer;
}

.fb-checkbox {
    vertical-align: text-top;
}

.fb-preview-loading {
    display: inline-block;
    width: 62px;
    vertical-align: middle;
    text-align: center;
}

.fb-selected td {
    background: hsl(0, 0%, 90%);
}

.fb-download-form {
    display: inline-block;
}

.fb-filter-preview {
    border-radius: 10px;
    background:#CEDBEB;
    padding: 10px 10px;
    margin-bottom: 1em;
}

.fb-filter-container {
    display: inline-block;
    margin: 0 1em 1em 0;
    vertical-align: top;
}

.fb-filter-container label {
    line-height: 2em;
}

.fb-filter-block {
    display: inline-block;
    margin-right: 1em;
}

.fb-filter {
    max-width: 250px;
}

.fb-filter-field-table {
    margin-right: .5em;
}

.fb-setup-row {
    display: block;
    margin-bottom: 1em;
}

.fb-setup-label {
    display: block;
    margin-bottom: .25em;
}

.fb-hidden {
    display: none;
}

.fb-filter-placeholder {
    text-align: center;
    line-height: 2em;
}

.fb-filter-preview-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.fb-filter-preview-list-item {
    vertical-align: top;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.fb-filter-preview-list-item label {
    cursor: pointer;
}

.fb-form-clipboard {
    position: fixed;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0;
}

table.fb-list.dataTable th.sorting_asc {
  padding-right:18px;
  cursor: pointer;
  background: url('media/images/sort_asc.png') no-repeat top right;
  background-color: #CEDBEB;
}

table.fb-list.dataTable th.sorting_desc {
  padding-right:18px;
  cursor: pointer;
  background: url('media/images/sort_desc.png') no-repeat top right;
  background-color: #CEDBEB;
}

table.fb-list.dataTable th.sorting {
  padding-right:18px;
  cursor: pointer;
  background: url('media/images/sort_both_new.png') no-repeat top right;
  background-color: #CEDBEB;
}

table.fb-list.dataTable th.sorting_asc_disabled {
  padding-right:18px;
  cursor: pointer;
  background: url('media/images/sort_asc_disabled.png') no-repeat top right;
  background-color: #CEDBEB;
}

table.fb-list.dataTable th.sorting_desc_disabled {
  padding-right:18px;
  cursor: pointer;
  background: url('media/images/sort_desc_disabled.png') no-repeat top right;
  background-color: #CEDBEB;
}

table.fb-list.dataTable tbody tr.fb-primary-element td {
    color: #FFF;
    background: #6F98CD;
    border-top: none;
    border-bottom: none;
    border-left: none;
}

@keyframes flash {
    0% {
    }

    50% {
        background-color: #6F98CD;
    }

    100% {
    }
}

tbody > tr.fb-flash > td {
    animation: flash 1s;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .formLabel, .formField {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3, .formField {
  width: 25%;
}
.col-xs-2, .formLabel {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3, .formLabel { 
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 1000px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .formLabel, .formField { 
  padding-right: 15px !important;
  padding-left: 15px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.formField, .formLabel {
  vertical-align: middle; 
}

.fbFormInput {
    width: 250px !important;
    resize: none;
}


.fbFormSelect {
    width: 260px !important;
}

.text-wrap-div {
    word-wrap: break-word;
}

.noPadding {
    padding: 0px !important;
}

.10PaddingLeft {
    padding-left: 10px !important;
}

.10PaddingRight {
    padding-right: 10px !important;
}

.fb-edit-row {
    padding-bottom: 20px;
    clear: both;
}

.currentlySelected {
    background-color: #FFFF99 !important;
}

.fb-text-area {
    resize: none;
    width: 100%;
}

.centreMe {
    margin: 0 auto;
}

.fbRow {
    clear: both;
    padding-bottom: 10px;
}

.fbBreakWord {
    word-wrap: break-word;
}

.fbLeftMargin {
    width: 12%;
    position: relative;;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#elementProperties {
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    background-color: white;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table !important;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}

.fb-inline-block {
  display: inline-block;
}

.form-page {
  width: 1200px;
  margin: 0 auto;
}

.DTFC_LeftWrapper, .DTFC_RightWrapper {
    top: 1px !important;
}

@media (max-width: 900px) {
  .formLabel {
    margin-left: 0px;
    width: 41.66666667%
  }

  .formField {
    width: 55%;
  }
}